UM C API 6.17.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

### - u -

- u32 : lbm_hf_sequence_number_t_stct
- u64 : lbm_hf_sequence_number_t_stct
- udp_peer : tnwg_portal_peer_dstat_record_t_stct
- udp_receive : _Lbmmon__DROMonMsg__Stats__Portal__Peer
- udp_receive_stats : tnwg_portal_peer_dstat_record_t_stct
- udp_send : _Lbmmon__DROMonMsg__Stats__Portal__Peer
- udp_send_stats : tnwg_portal_peer_dstat_record_t_stct
- uim_dup_msgs_rcved : lbm_context_stats_t_stct
- uim_msgs_no_stream_rcved : lbm_context_stats_t_stct
- ulbs : umestore_repo_dmon_stat_msg_t_stct
- uls : umestore_repo_dmon_stat_msg_t_stct
- ume_msg_clientd : lbm_src_send_ex_info_t_stct , lbm_ssrc_send_ex_info_t_stct
- ume_retx_req_drop_count : umestore_store_dmon_stat_msg_t_stct
- ume_retx_req_rcv_count : umestore_store_dmon_stat_msg_t_stct
- ume_retx_req_serviced_count : umestore_store_dmon_stat_msg_t_stct
- ume_retx_req_total_dropped : umestore_store_dmon_stat_msg_t_stct
- ume_retx_stat_interval : umestore_store_dmon_stat_msg_t_stct
- ume_stored_version : lbm_srp_repo_t_stct
- umeack : lbm_msg_t_stct
- umestored_version_buffer : umestore_smart_heap_dmon_stat_msg_t_stct
- umq_cr : lbm_msg_t_stct
- umq_index : lbm_src_send_ex_info_t_stct
- umq_msg_total_lifetime : lbm_umq_msg_total_lifetime_info_t_stct
- umq_msgid : lbm_msg_t_stct
- umq_total_lifetime : lbm_src_send_ex_info_t_stct
- unbind : lbm_datagram_acceleration_func_t_stct
- unblock_events : lbm_event_queue_stats_t_stct
- unblock_events_tot : lbm_event_queue_stats_t_stct
- unicast_cntl_msg_bytes_dropped_dup : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- unicast_cntl_msg_bytes_dropped_no_route : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_cntl_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_cntl_msg_bytes_rcvd_no_stream : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_cntl_msg_bytes_rcvd_unhandled : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- unicast_cntl_msgs_dropped_dup : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- unicast_cntl_msgs_dropped_no_route : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_cntl_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_cntl_msgs_rcvd_no_stream : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_cntl_msgs_rcvd_unhandled : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- unicast_cntl_rxreq_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- unicast_cntl_rxreq_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- unicast_data_msg_bytes_dropped_dup : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- unicast_data_msg_bytes_dropped_no_route : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_data_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_data_msg_bytes_rcvd_no_fwd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- unicast_data_msg_bytes_rcvd_no_stream : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_data_msg_bytes_rcvd_unknown_fwd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- unicast_data_msgs_dropped_dup : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- unicast_data_msgs_dropped_no_route : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_data_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_data_msgs_rcvd_no_fwd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- unicast_data_msgs_rcvd_no_stream : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_endpoint_receive_stats_t_stct , tnwg_dstat_peer_receive_stats_t_stct
- unicast_data_msgs_rcvd_unknown_fwd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- unicast_msg_bytes_dropped_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- unicast_msg_bytes_dropped_not_operational : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- unicast_msg_bytes_dropped_queue_failure : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- unicast_msg_bytes_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- unicast_msg_bytes_enqueued : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send
- unicast_msg_bytes_enqueued_limit : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send
- unicast_msg_bytes_enqueued_max : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send
- unicast_msg_bytes_forwarded : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_endpoint_send_stats_t_stct , tnwg_dstat_peer_send_stats_t_stct
- unicast_msg_bytes_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_endpoint_send_stats_t_stct , tnwg_dstat_peer_send_stats_t_stct
- unicast_msgs_dropped_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- unicast_msgs_dropped_not_operational : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- unicast_msgs_dropped_queue_failure : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- unicast_msgs_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- unicast_msgs_forwarded : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_endpoint_send_stats_t_stct , tnwg_dstat_peer_send_stats_t_stct
- unicast_msgs_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_endpoint_send_stats_t_stct , tnwg_dstat_peer_send_stats_t_stct
- unrecovered_tmo : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct
- unrecovered_txw : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct
- uordblks : _Lbmmon__DROMonMsg__Stats__Local__MallocInfo , tnwg_mallinfo_stat_grp_record_t_stct
- use_proxy : lbm_srp_repo_t_stct
- username : lbm_umm_info_t_stct
- usr_supplied_buffer : lbm_ssrc_send_ex_info_t_stct